
@media (min-width: 980px) and (max-width: 1199px) {
  .boxes {
    width: 30.8%;
  }
  
  div.boxes-note {
  	top:60px;
  	font-size: 16px;
  	line-height: 20px;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
  .navigation .nav > li {
    padding: 5px 10px;
  }
  .navigation .nav > li > a {
    font-size: 14px;
  }
  .footer .nav > li {
    padding: 0 10px;
  }
  .footer .nav > li > a {
    font-size: 14px;
  }
.boxes {
    width: 30.3%;
  }
  
  div.boxes-note {
  	top:45px;
  	font-size: 16px;
  	line-height: 20px;
	}
	
	div.boxes-title {
		top: 10px;
   }
   
.boxes-title h2 {
  
  font-size: 16px;
  margin: 4px 0;
  
  }
}
	
@media (max-width: 767px) {
	.site.alt .body .container {
	  border: none;
	  border-radius: 0;
	  box-shadow: none;
	  padding: 5px;
	}
	body.site.alt {
	  padding: 0;
	}
	.header-left {
	  float: none;
	  margin: 10px 0;
	  padding: 0;
	  text-align: center;
	}
	.header-right {
	  float: none;
	  margin: 25px 0 5px;
	  padding: 0;
	  text-align: center;
	}
	.navigation {
	  padding: 5px 10px;
	}
  .navigation .nav {
    text-align: left;
  } 
  .navigation .nav > li {
    padding: 5px 0;
    display: block;
  }
  .footer .nav > li {
    padding: 10px 0;
    display: block;
  }
  .boxes {
	  display: block;
	  margin: 10px auto;
	  width: auto;
		max-width: 350px;
	}
	.boxes:nth-child(2) {
	  margin: 10px auto;
	}
	
	.image-left, .image-right {
		width: 100%;
    }
    
    .image-left img {
    	text-align: center;
    	
    }
    
    .mod-desktop-view {
    	text-align: center;
        width: 100%;
        display: block;
        clear: both;
}

@media (max-width: 520px) {
	.header-left {
		display:block;
		margin: 10px auto;
		clear: both;
		width: 100%;
;
     }
     
     .header-left h1 {
     	text-align: center;
     display: block;
     width: 100%;
     margin: 0 0 10px 0;
     }
     
     div.header-logo {
        width: 100%;
     	margin: auto;
     	
     }
     
     .header-right {
     	display: block;
        margin: auto;
        width: 100%;
     }
}
		
@media (max-width: 380px) {
div.boxes-note {
  	top:55px;
  	font-size: 18px;
  	line-height: 22px;
	}
} 
	